<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045327581</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/3/9/TFPF2139304D/jo/article_35</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/3/9/2022-335/jo/article_35</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/32/75/JORFARTI000045327581.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>35</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045327395" date_publi="2022-03-10" date_signature="2022-03-09" nature="DECRET" nor="TFPF2139304D" num="2022-335" num_parution_jo="0058">
<TITRE_TXT c_titre_court="Décret n°2022-335 du 9 mars 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045327395">Décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-335 du 9 mars 2022" debut="2022-03-11" fin="2999-01-01" id_txt="LEGITEXT000045328098">Décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045327424">Titre III : DISPOSITIONS DIVERSES, TRANSITOIRES ET FINALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045327439">Chapitre Ier : Modification ou abrogation de certains statuts d'emploi</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000045328234" num="35" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045327581" num="35" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont abrogés : <br/>1° Le décret n° 95-860 du 27 juillet 1995 instituant les fonctions d'inspecteur et d'inspecteur général en service extraordinaire à l'inspection générale des finances, à l'inspection générale de l'administration et à l'inspection générale des affaires sociales ainsi qu'à l'inspection générale de l'éducation, du sport et de la recherche ; <br/>2° Le décret n° 98-1047 du 18 novembre 1998 relatif à l'emploi de chef du service de l'inspection générale de l'administration des affaires culturelles ; <br/>3° Le décret n° 2005-438 du 9 mai 2005 portant statut d'emploi de chef de mission de contrôle général économique et financier ; <br/>4° Le décret n° 2009-951 du 29 juillet 2009 relatif aux emplois de vice-président, de président de l'autorité environnementale, de président de section et de président de la commission permanente des ressources naturelles du Conseil général de l'environnement et du développement durable ; <br/>5° Le décret n° 2010-139 du 10 février 2010 relatif aux conditions de nomination aux emplois de vice-président, de président de section et de secrétaire général du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>





</LIENS>
</ARTICLE>
